<?php
/**
 * i18n/en_US/main.php
 *
 * Copyright © 2006 Stephane Gully <stephane.gully@gmail.com>
 *
 * This library is free software; you can redistribute it and/or
 * modify it under the terms of the GNU Lesser General Public
 * License as published by the Free Software Foundation; either
 * version 2.1 of the License, or (at your option) any later version.
 *
 * This library is distributed in the hope that it will be useful, 
 * but WITHOUT ANY WARRANTY; without even the implied warranty of 
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 * Lesser General Public License for more details. 
 *
 * You should have received a copy of the GNU Lesser General Public
 * License along with this library; if not, write to the
 * Free Software Foundation, 51 Franklin St, Fifth Floor,
 * Boston, MA  02110-1301  USA
 */

/**
 * English translation of the messages (utf8 encoded!)
 *
 * @author Stephane Gully <stephane.gully@gmail.com>
 */

// line 45 in phpfreechatconfig.class.php
$GLOBALS["i18n"]["My Chat"] = "Chat";

// line 201 in phpfreechatconfig.class.php
$GLOBALS["i18n"]["%s not found, %s library can't be found."] = "Nie znaleziono %s, nie można znaleźć biblioteki %s.";

// line 355 in phpfreechat.class.php
$GLOBALS["i18n"]["Please enter your nickname"] = "Proszę wprowadzić swój 'nick'";

// line 565 in phpfreechat.class.php
$GLOBALS["i18n"]["Text cannot be empty"] = "Tekst nie może byc pusty";

// line 392 in phpfreechat.class.php
$GLOBALS["i18n"]["%s changes his nickname to %s"] = "%s zmienił[a] swój nick na %s";

// line 398 in phpfreechat.class.php
$GLOBALS["i18n"]["%s is connected"] = "%s połączony";

// line 452 in phpfreechat.class.php
$GLOBALS["i18n"]["%s quit"] = "%s odłączony";

// line 20 in quit.class.php
$GLOBALS["i18n"]["%s quit (%s)"] = "%s odłączony (%s)";


// line 468 in phpfreechat.class.php
$GLOBALS["i18n"]["%s disconnected (timeout)"] = "%s odłączony (timeout)";

// line 262 in phpfreechat.class.php
$GLOBALS["i18n"]["Unknown command [%s]"] = "Nieznane polecenie [%s]";

// line 149 in phpfreechatconfig.class.php
$GLOBALS["i18n"]["%s doesn't exist: %s"] = "%s nie istnieje: %s";

// line 180 in phpfreechatconfig.class.php
$GLOBALS["i18n"]["You need %s"] = "Konieczne jest %s";

// line 241 in phpfreechatconfig.class.php
$GLOBALS["i18n"]["%s doesn't exist, %s library can't be found"] = "%s nie istnieje, nie można znaleźć biblioteki %s";

// line 280 in phpfreechatconfig.class.php
$GLOBALS["i18n"]["%s doesn't exist"] = "%s nie istnieje";

// line 433 in phpfreechatconfig.class.php
$GLOBALS["i18n"]["%s directory must be specified"] = "%s katalog musi być podany";

// line 439 in phpfreechatconfig.class.php
$GLOBALS["i18n"]["%s must be a directory"] = "%s musi byc katalogiem";

// line 446 in phpfreechatconfig.class.php
$GLOBALS["i18n"]["%s can't be created"] = "%s nie może zostac utworzony";

// line 451 in phpfreechatconfig.class.php
$GLOBALS["i18n"]["%s is not writeable"] = "%s nie jest zapisywalny";

// line 496 in phpfreechatconfig.class.php
$GLOBALS["i18n"]["%s is not readable"] = "%s nie jest odczytywalny";

// line 469 in phpfreechatconfig.class.php
$GLOBALS["i18n"]["%s is not a file"] = "%s nie jest plikiem";

// line 491 in phpfreechatconfig.class.php
$GLOBALS["i18n"]["%s is not a directory"] = "%s nie jest katalogiem";

// line 23 in chat.html.tpl.php
$GLOBALS["i18n"]["PHP FREE CHAT [powered by phpFreeChat-%s]"] = "PHP FREE CHAT [powered by phpFreeChat-%s]";

// line 296 in javascript1.js.tpl.php
$GLOBALS["i18n"]["Hide nickname marker"] = "Ukryj kolory nick-ów";

// line 304 in javascript1.js.tpl.php
$GLOBALS["i18n"]["Show nickname marker"] = "Pokaż kolory nick-ów";

// line 389 in javascript1.js.tpl.php
$GLOBALS["i18n"]["Disconnect"] = "Odłącz";

// line 395 in javascript1.js.tpl.php
$GLOBALS["i18n"]["Connect"] = "Połącz";

// line 427 in javascript1.js.tpl.php
$GLOBALS["i18n"]["Magnify"] = "Powiększ";

// line 434 in javascript1.js.tpl.php
$GLOBALS["i18n"]["Cut down"] = "Obetnij";

// line 345 in javascript1.js.tpl.php
$GLOBALS["i18n"]["Hide dates and hours"] = "Ukryj datę i godzinę";

// line 353 in javascript1.js.tpl.php
$GLOBALS["i18n"]["Show dates and hours"] = "Pokaż date i godzinę";

// line 21 in chat.html.tpl.php
$GLOBALS["i18n"]["Enter your message here"] = "Wprowadź tutaj komunikat";

// line 24 in chat.html.tpl.php
$GLOBALS["i18n"]["Enter your nickname here"] = "Wprowadź tutaj swój nick";

// line 93 in phpfreechatconfig.class.php
$GLOBALS["i18n"]["Error: undefined or obsolete parameter '%s', please correct or remove this parameter"] = "Błąd: niezdefiniowany lub nieużywany parametr '%s', popraw lub usuń ten parametr";

// line 86 in pfcclient.js.tpl.php
$GLOBALS["i18n"]["Hide smiley box"] = "Ukryj emotikony";

// line 87 in pfcclient.js.tpl.php
$GLOBALS["i18n"]["Show smiley box"] = "Pokaż emotikony";

// line 87 in chat.js.tpl.php
$GLOBALS["i18n"]["Click here to send your message"] = "Kliknij tutaj by wysłać wiadomość";

// line 83 in chat.js.tpl.php
$GLOBALS["i18n"]["Enable sound notifications"] = "Włącz powiadomienia dźwiękowe";

// line 84 in chat.js.tpl.php
$GLOBALS["i18n"]["Disable sound notifications"] = "Wyłącz powiadomienia dźwiękowe";

// line 88 in pfcclient.js.tpl.php
$GLOBALS["i18n"]["Hide online users box"] = "Ukryj listę użytkowników on-line";

// line 89 in pfcclient.js.tpl.php
$GLOBALS["i18n"]["Show online users box"] = "Pokaż listę użytkowników on-line";

// line 477 in phpfreechat.class.php
$GLOBALS["i18n"]["Input Required"] = "Uzupełnij pole";

// line 33 in chat.html.tpl.php
$GLOBALS["i18n"]["Bold"] = "Pogrubienie";

// line 34 in chat.html.tpl.php
$GLOBALS["i18n"]["Italics"] = "Kursywa";

// line 35 in chat.html.tpl.php
$GLOBALS["i18n"]["Underline"] = "Podkreślenie";

// line 36 in chat.html.tpl.php
$GLOBALS["i18n"]["Delete"] = "Przekreślenie";

// line 37 in chat.html.tpl.php
$GLOBALS["i18n"]["Pre"] = "Kod";

// line 38 in chat.html.tpl.php
$GLOBALS["i18n"]["Mail"] = "Mail";

// line 39 in chat.html.tpl.php
$GLOBALS["i18n"]["Color"] = "Kolor";

// line 48 in phpfreechattemplate.class.php
$GLOBALS["i18n"]["%s template could not be found"] = "Nie można znaleźć szablonu %s";

// line 512 in phpfreechatconfig.class.php
$GLOBALS["i18n"]["Error: '%s' could not be found, please check your themepath '%s' and your theme '%s' are correct"] = "Błąd: nie można znaleźć '%s', sprawdź czy katalog tymczasowy '%s' oraz styl '%s' są poprawne";

// line 75 in pfccommand.class.php
$GLOBALS["i18n"]["%s must be implemented"] = "%s misi być zaimplementowane";


// line 343 in phpfreechatconfig.class.php
$GLOBALS["i18n"]["'%s' parameter is mandatory by default use '%s' value"] = "'%s' parametr jest obowiązkowy z definicji używa '%s'";

// line 378 in phpfreechatconfig.class.php
$GLOBALS["i18n"]["'%s' parameter must be a positive number"] = "'%s' parametr musi być liczbą dodatnią";

// line 386 in phpfreechatconfig.class.php
$GLOBALS["i18n"]["'%s' parameter is not valid. Available values are : '%s'"] = "'%s' parametr niepoprawny. Poprawne wartości: '%s'";

// line 185 in pfcglobalconfig.class.php
$GLOBALS["i18n"]["My room"] = "Rozmowa";

// line 109 in pfcclient.js.tpl.php
$GLOBALS["i18n"]["Private message"] = "Wiadomość prywatna";

// line 110 in pfcclient.js.tpl.php
$GLOBALS["i18n"]["Close this tab"] = "Zamknij zakładkę";

// line 225 in pfcgui.js.tpl.php
$GLOBALS["i18n"]["Do you really want to leave this room ?"] = "Czy rzeczywiście chcesz opuścić ten kanał ?";

// line 19 in unban.class.php
$GLOBALS["i18n"]["Missing parameter"] = "Brakujący parametr";

// line 38 in ban.class.php
$GLOBALS["i18n"]["banished from %s by %s"] = "zablokowany w %s przez %s";

// line 23 in banlist.class.php
$GLOBALS["i18n"]["The banished user's id list is:"] = "Lista zablokowanych użytkowników:";

// line 32 in banlist.class.php
$GLOBALS["i18n"]["Empty"] = "Pusty";

// line 34 in banlist.class.php
$GLOBALS["i18n"]["'/unban {id}' will unban the user identified by {id}"] = "'/unban {id}' odblokuje użytkownikia o nick-u {id}";

// line 35 in banlist.class.php
$GLOBALS["i18n"]["'/unban all'  will unban all the users on this channel"] = "'/unban all'  odblokuje wszystkich użytkowników na tym kanale";

// line 24 in update.class.php
$GLOBALS["i18n"]["%s quit (timeout)"] = "%s odłączenie (timeout)";

// line 46 in join.class.php
$GLOBALS["i18n"]["%s joins %s"] = "%s dołączył do %s";

// line 31 in kick.class.php
$GLOBALS["i18n"]["kicked from %s by %s"] = "wykopany z %s przez %s";

// line 38 in send.class.php
$GLOBALS["i18n"]["Can't send the message, %s is offline"] = "Nie możesz wysłać tej wiadomości, %s jest odłączony";

// line 27 in unban.class.php
$GLOBALS["i18n"]["Nobody has been unbanished"] = "Nikt nie został odblokowany";

// line 42 in unban.class.php
$GLOBALS["i18n"]["%s has been unbanished"] = "%s został odblokowany";

// line 49 in unban.class.php
$GLOBALS["i18n"]["%s users have been unbanished"] = "%s użytkowników zostało odblokowanych";

// line 47 in auth.class.php
$GLOBALS["i18n"]["You are not allowed to run '%s' command"] = "Nie wolno ci używać polecenia '%s'";

// line 67 in auth.class.php
$GLOBALS["i18n"]["Can't join %s because you are banished"] = "Nie możesz dołaczyc do %s ponieważ jesteś blokowany";

// line 79 in auth.class.php
$GLOBALS["i18n"]["You are not allowed to change your nickname"] = "Nie wolno ci zmieniać nick-a";

// line 76 in auth.class.php
$GLOBALS["i18n"]["Can't join %s because the channels list is restricted"] = "Nie możesz dołączyć do %s ponieważ lista kanałów jest zastrzeżona";

// line 56 in noflood.class.php
$GLOBALS["i18n"]["Please don't post so many message, flood is not tolerated"] = "Proszę nie wysyłąć tak wielu komunikatów, nie jest to dopuszczalne";

// line 88 in chat.js.tpl.php
$GLOBALS["i18n"]["Send"] = "Wyślij";

// line 124 in chat.js.tpl.php
$GLOBALS["i18n"]["Chat loading ..."] = "Wczytywanie chata...";

// line 124 in chat.js.tpl.php
$GLOBALS["i18n"]["Please wait"] = "Momencik...";

// line 478 in phpfreechat.class.php
$GLOBALS["i18n"]["OK"] = "OK";

// line 479 in phpfreechat.class.php
$GLOBALS["i18n"]["Cancel"] = "Anuluj";

?>